Subject: Re: bug#35213: Summary commands to go to the next/previous unseen article

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 29 Sep 2019 09:44:23 +0200

Michael Heerdegen <[email-masked]> writes:

> Michael Heerdegen <[email-masked]> writes:
>
>> I have no clue.  , and . would be cool and intuitive, but they are
>> already occupied.  I have no preference for other keys so far, maybe
>> others have a good idea.
>
> Quotes are unused: '´` - maybe these would make sense?  I think these
> new commands would be used quite frequently, so a one-key binding would
> make sense.  If I was me, I would really vote for , and ..

` is free, but ' is taken, and we need a key pair.

I use the current `.' and `,' commands quite frequently, so I don't want
to rebind them.

The summary keymap is very...  full...  But one unshifted pair that's not
taken is [ and ].  

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no